body{
	margin:0;
	padding:0;
	text-align:left;
	font-size:0.8em;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.35em;
	color:#5b5e60;
	background:#f6f6f6;
	}

a 	{
	color:#000;
	text-decoration:underline;
	outline:none;
	}
		
a:hover 		{
	color:#0279DD;
	text-decoration:none;
	}
	
strong{color:#070808;}

p	{
	margin:0;
	padding:0 0 1.4em 0;
	}

img	{border:0;}

div	{
	margin:0;
	padding:0;
	text-align:left;
	}
	
ol	{
	margin:0;
	padding:0 0 20px 2em;
	color:#000;
	}
	
ul	{
	margin:0;
	padding:0 0 20px 0;
	list-style:disc;
	}
	
ol li{
	margin:0;
	padding:0;
	color:#7f8183;
	}
	
ul li{
	margin:0;
	padding:3px 0 3px 2px;
	color:#797979;
	font-size:1.0em;
/*	background:url(../images/arr.gif) 0 12px no-repeat;
*/	}

form, fieldset, label	{
	margin:0;
	padding:0;
	border:none;
	}
	
/* ====== head ======*/

#header{
	width:100%;
	min-height:126px;
	margin:0 auto;
	position:relative;
	z-index:100;
	/*background:url(../images/header.jpg) top center no-repeat;*/
	background:url(../images/header.jpg) bottom center no-repeat;
	}
	
.top{
	width:980px;
	/*height:126px;*/
	height:100px;
	position:relative;
	z-index:300;
	margin:0 auto;
	}

div.logo		{
/*	width:420px; */
	width:260px;
	height:45px;
	position:absolute;
	/*top:44px;*/
	top:20px;
	left:0;
	z-index:100;
	}
	
div.logo span	{
	display:block;
/*	padding:14px 18px; */
	padding:8px 18px;
/*	border-left:1px solid #3d4244; */
	border-top:1px solid #3d4244;
/*	float:left; */
	white-space:nowrap;
	color:#707880;
	}

a.logo{
	width:165px;
	height:45px;
/*	float:left; */
	margin-right:26px;
	display:block;
	overflow:hidden;
	cursor:pointer;
	outline:none;
	}
	
/* ====== Main Menu Nav ======*/

#menu{
/*	width:601px; */
	width:700px;
	height:65px;
	position:relative;
	z-index:9999;
	/*padding:46px 0;*/
	padding:30px 0;
	float:right;
	}
	
#menu ul		{
	margin:0;
	padding:0;
	float:right;
	list-style:none;
	}
	
#menu li		{
	width:auto;
	height:41px;
	float:left;
	margin:0 0 0 5px;
	padding:0;
	line-height:14px;
	position:relative;
	background:none;
	cursor:pointer;
	}

#menu li a		{
	height:17px;
	display:block;
	white-space:nowrap;
/*
	margin-right:10px;
	padding:13px 6px 13px 18px;
	color:#fff;
*/
	margin-right:4px;
	padding:13px 6px 13px 16px;
	color:#fff;
	text-decoration:none;
	text-decoration:none;
	position:relative;
	}

#menu li a b,
#menu li.current-menu-item li a b,
#menu li.current-menu-item li a b,
#menu li.current-menu-parent li a b,
#menu li.current_page_parent li a b,
#menu li.current_page_item li a b,
#menu li a.selected li a b,
#menu li li a b,
#menu li li a:hover b	{display:none;}

#menu li.current-menu-item a,
#menu li.current-menu-parent a,
#menu li.current_page_parent a,
#menu li.current_page_item a,
#menu li a.selected,
#menu li a:hover	{
	color:#fff;
	background:url(../images/btn_left.png) 0 0 no-repeat;
	}
	
#menu li.current-menu-item a b,
#menu li.current-menu-parent a b,
#menu li.current_page_parent a b,
#menu li.current_page_item a b,
#menu li a.selected b,
#menu li a:hover b	{
	width:10px;
	height:43px;
	display:block;
	overflow:hidden;
	background:url(../images/btn_right.png) 0 0 no-repeat;
	position:absolute;
	top:0;
	right:-10px;
	}

/* ===== Headings ======*/

h1	{
	font:1.8em Arial, Helvetica, sans-serif;
	color:#181818;
	margin:0;
	padding:0 0 23px;
	text-shadow:1px 1px 1px #fefefe;
	}
	
h2	{
	font:1.8em Arial, Helvetica, sans-serif;
	color:#2A2A2A;
	margin:0;
	padding:0 0 23px;
	text-shadow:1px 1px 1px #fefefe;
	}
	
h2.pad{padding-bottom:0;}
	
h3	{
	font:1.5em Arial, Helvetica, sans-serif;
	line-height:1.1em;
	color:#282b2c;
	margin:0;
	padding:0 0 15px;
	}

h4	{
	font:1.2em Arial, Helvetica, sans-serif;
	line-height:1.1em;
	color:#0278da;
	margin:0;
	padding:0 0 10px;
	}
	
h5	{
	font:1.1em Arial, Helvetica, sans-serif;
	color:#1B1F22;
	margin:0 0 8px;
	padding:0;
	}
	
h6	{
	font:bold 0.9em Arial, Helvetica, sans-serif;
	color:#000;
	margin:0;
	padding:0 0 1.2em 0;
	}

/* ----- Content ----*/
	
#content		{
	width:980px;
	margin:0 auto;
/*	padding:50px 0 40px; */
	padding:20px 0 40px;
	position:relative;
	z-index:10;
	font-size:0.9em;
	}
	
hr	{
	position:relative;
	display:block;
	height:1px !important;
	overflow:hidden;
	clear:both;
	border:none;
	background:#DBDCDD;
	margin:25px 0;
	padding:0;
	}
	
#featured		{
	position:relative;
	z-index:10;
/*	padding:40px 0 4px 0; */
	padding:20px 0 4px 0;
	background:url(../images/featured_bg.gif) bottom repeat-x #f2f2f2;
	}
	
.featured		{
/*	width:980px; */
	width:100%;
	margin:0 auto;
	min-height:300px;
	}
	
.featured_pic	{
	float:left;
	margin-top:-20px;
/*	margin-left:-43px; */
	margin-left:0px;
	margin-right:26px;
	}
	
.featured_txt	{
	margin-left:386px;
	line-height:1.65em;
	color:#5b5e60;
	position:relative;
	}
	
.sidebar_left, .sidebar_left2	{
/*	width:225px; */
	width:212px;
	float:left;
	font-size:1.0em;
	line-height:1.6em;
	border: 1px solid #E0E0E0;
	padding: 4px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border-radius: 15px;
	margin-right: 8px;
	}
	
.content, .content2		{
	width:750px;
	float:right;
	}
	
.featured_projects	{
	width:760px;
	height:410px;
	position:relative;
	}
	
.featured_projects li	{
	width:218px;
	height:381px;
	position:relative;
	float:left;
	line-height:1.35em;
	color:#1b1f22;
	margin:0;
	padding:15px 14px;
	background:none;
	border:none;
	border-radius:6px;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;	
	behavior: url(js/PIE.htc);
	}
	
.featured_projects li:hover	{
	width:218px;
	height:381px;
	padding:14px 13px;
	list-style:none;
	background:#e7e7e8;
	border:1px solid #dddddd;
	}
	
.projects li h4 a	{
	color:#1b1f22;
	text-decoration:none;
	}
	

	
.projects li:hover h4 a	{
	color:#0278da;
	text-decoration:none;
	}

/* BEGIN CSS for Fading Effect */
.fadeThis 		{
	position:relative;
	display:block;
	width: 216px;
	height: 212px;
	z-index:500;
	margin-bottom:15px;
	}

.hover {
	position: absolute;
	top: 1px;
	left: 2px;
	width: 212px;
	height: 207px;
	overflow:hidden;
	background:url(../images/fade_pic.png) 0 0 no-repeat;
	border-radius:6px;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;	
	behavior: url(js/PIE.htc);
	z-index:1001;
	display: block;
	opacity: 0;
	filter: alpha(opacity=0);
	}

.featured-img,
.rounded-img	{
	position: absolute;
	top: 1px;
	left: 2px;
	display: block;
	width: 212px;
	overflow:hidden;
	z-index:999;
	border-radius:6px;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;
	behavior: url(js/PIE.htc);
	}

.fadeThis .rounded-img	{height: 207px;}
.fadeProj .rounded-img	{height: 267px;}
	
.featured_projects li .jcarousel_thumb {
	position:relative;
	display:block;
	width: 216px;
	height: 212px;
	z-index:1000;
	margin-bottom:15px;
	background:url(../images/featured_pic_bg.png) 0 0 no-repeat;
	}
	
.featured_projects li:hover .jcarousel_thumb {background:url(../images/featured_pic_bg_hover.png) 0 0 no-repeat;}
	
/* BEGIN CSS for Fading Effect */
.fadeProj 		{
	position:relative;
	display:block;
	width: 216px;
	height: 272px;
	z-index:500;
	margin-bottom:15px;
	}

.hoverproj 		{
	position: absolute;
	top: 1px;
	left: 2px;
	width: 212px;
	height: 267px;
	overflow:hidden;
	z-index:1001;
	background:url(../images/fade_pic2.png) 0 0 no-repeat;
	border-radius:6px;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;	
	behavior: url(js/PIE.htc);
	display: block;
	opacity: 0;
	filter: alpha(opacity=0);
	}
	
ul.projects li .thumb4_bg {
	position:relative;
	display:block;
	width: 216px;
	height: 272px;
	z-index:1000;
	margin-bottom:15px;
	background:url(../images/thumb_bg4.png) 0 0 no-repeat;
	}
	
ul.projects li:hover .thumb4_bg {background:url(../images/thumb_bg4_hover.png) 0 0 no-repeat;}
	
a.btn{
	display:block;
	position:relative;
	float:left;
	padding:15px 18px 16px;
	color:#fff;
	font-size:1.1em;
	line-height:1em;
	text-decoration:none;
	background:url(../images/btn.gif) top repeat-x #14181a;
	border:1px solid #14181a;
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;	
	box-shadow:1px 1px 0 #cececf;
	-moz-box-shadow:1px 1px 0 #cececf;
	-khtml-box-shadow:1px 1px 0 #cececf;
	-webkit-box-shadow:1px 1px 0 #cececf;
	behavior: url(js/PIE.htc);
	}
	
a:hover.btn		{
	color:#fff;
	text-shadow:1px 1px 0px #0368bc;
	text-decoration:none;
	background:#026fca;
	border:1px solid #157dd4;
	}
	
a.read_more		{
	width:106px;
	height:50px;
	overflow:hidden;
	display:block;
	position:relative;
	float:left;
	text-indent:-9999px;
	line-height:999px;
	background:url(../images/more_info.png) top no-repeat;
	}
	
a:hover.read_more{background:url(../images/more_info_hover.png) top no-repeat;}
	
.thumb{
	width:586px;
	height:272px;
	position:relative;
	margin-bottom:20px;
	}
	
.thumb_bg		{
	width:586px;
	height:272px;
	background:url(../images/thumb_bg.png) 0 0 no-repeat;
	position:absolute;
	top:0;
	left:0;
	z-index:1000;
	}
	
.thumb img,
.thumb2 img,
.thumb3 img,
.thumb_contact	{
	top:1px;
	left:2px;
	position:absolute;
	z-index:999;
	}
	
.thumb_contact	{
	width:324px;
	height:312px;
	position:relative;
	margin-bottom:20px;
	}
	
.widget_sp_image-image-link	{
	width:322px;
	height:310px;
	display:block;
	overflow:hidden;
	padding:1px 2px 3px;
	background:url(../images/thumb_bg_contact.png) 0 0 no-repeat;
	position:relative;
	z-index:1000;
	}
	
.widget_sp_image-image-link img	{
	width:322px;
	height:310px;
	}
	
.widget_sp_image-image-link img,
.widget_sp_image-image-link span {
	display:block;
	width:322px;
	height:310px;
	border-radius:6px;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;
	behavior: url(js/PIE.htc);
	}
	
.prof{
	margin:0;
	padding:0;
	list-style:none;
	}
	
.prof li		{
	margin:0;
	padding:0 0 8px;
	background:none;
	}
	
.thumb2{
	width:126px;
	height:122px;
	float:left;
	position:relative;
	margin-top:5px;
	margin-bottom:20px;
	}
	
.thumb2_bg		{
	width:126px;
	height:122px;
	background:url(../images/thumb_bg2.png) 0 0 no-repeat;
	position:absolute;
	top:0;
	left:0;
	z-index:1000;
	}
	
.thumb3{
	width:216px;
	height:212px;
	position:relative;
	margin-bottom:15px;
	}
	
.thumb3_bg		{
	width:216px;
	height:212px;
	background:url(../images/thumb_bg3.png) 0 0 no-repeat;
	position:absolute;
	top:0;
	left:0;
	z-index:1000;
	}
	
.txt{
	margin-left:143px;
	position:relative;
	}
	
.services		{
	width:1005px;
	margin:0 0 0 -25px;
	padding:0 0 10px;
	list-style:none;
	float:left;
	}
	
.services li	{
	width:310px;
	height:160px;
	overflow:hidden;
	float:left;
	margin:0 0 0 25px;
	padding:0;
	background:none;
	}
	
.icon{
	width:64px;
	height:64px;
	overflow:hidden;
	float:left;
	}
	
.serv_txt		{
	margin-left:71px;
	padding-top:14px;
	font-size:0.9em;
	color:#5B5E60;
	border-bottom:1px solid #D8DADB;
	}
	
.content3		{
	width:730px;
	float:left;
	}
	
.sidebar_right	{
	width:205px;
	float:right;
	}
	
.spec_offers	{
	width:765px;
	margin:8px 0 0 -35px;
	padding:0;
	list-style:none;
	}
	
.spec_offers li	{
	width:215px;
	height:400px;
	float:left;
	margin:0 0 0 35px;
	padding:0;
	background:none;
	color:#1B1F22;
	}
	
.whatsnew		{
	width:205px;
	margin:0;
	padding:0;
	}
	
.whatsnew li	{
	width:205px;
	margin:20px 0 0;
	padding:0;
	font-size:0.95em;
	color:#1B1F22;
	border-bottom:1px solid #DBDCDD;
	background:none;
	}
	
.whatsnew li:first-child{margin-top:8px;}
.whatsnew li:last-child	{border-bottom:none;}

.content4		{
	width:745px;
	position:relative;
	z-index:1000;
	float:left;
	}
	
.sidebar_right2	{
	width:215px;
	float:right;
	}
	
.sidebar_right2 ul	{padding-bottom:30px;}
	
.sidebar_right2 li	{
	font-size:1.0em;
	line-height:1.6em;
	}

/* ----- Projects Page ----*/

.projects		{
	width:750px;
	margin:0 0 0 -5px;
	padding:0;
	list-style:none;
	}
	
.projects > li	{
	width:215px;
	height:355px;
	overflow:hidden;
	float:left;
	margin:0 5px 5px 0;
	padding:15px;
	color:#5C5F61;
	background:none;
	border-radius:6px;
	-moz-border-radius:6px;
	-khtml-border-radius:6px;
	-webkit-border-radius:6px;		
	behavior: url(js/PIE.htc);
	}
	
.projects > li p	{
	height:1.5em;
	margin-bottom:50px;
	overflow:hidden;
	}
	
.thumbs > li p	{
	height:auto;
	margin-bottom:0;
	overflow:hidden;
	}
	
.thumbs > li	{
	width:715px !important;
	height:auto !important;
	min-height:275px;
	float:none !important;
	margin:0 0 5px 0 !important;
	}
	
.thumbs > li li	{
	padding:5px 0 5px 20px;
	}
	
.thumbs .proj_txt	{margin-left:250px; padding-top:18px;}
.thumbs .fadeProj	{float:left;}
.thumbs h6		{padding-bottom:6px;}

.projects > li:hover	{
	color:#1B1F22;
	padding:14px;
	border:1px solid #DDDDDD;
	background:#E7E7E8;
	}

.projects li h4	{color:#000; font-size:1.15em;}
.projects li:hover h4	{color:#0278DA;}

a.switcher		{
	background:url(../images/switcher.png) 0 0 no-repeat;
	display:block;
	position:absolute;
	z-index:1000;
	top:5px;
	right:20px;
	width:52px;
	height:24px;
	line-height:260px;
	margin:0;
	padding:0;
	outline:medium none;
	text-indent:-9999px;
	}
	
a.list{background-position:0 -24px;}

.demolink		{
	color:#4b9ee4;
	text-decoration:underline;
	}
	
.nobrd{border:none !important;}
.clearfix		{clear:both;}
.alignleft		{
	float:left;
	margin:0 20px 20px 0;
	}
	
.alignright		{
	float:right;
	margin:0 0 20px 20px;
	}
	
.list li		{font-size:1.2em; padding:5px 0 5px 20px;}

/* ----- Contact ----*/

.wpcf7-form{padding-top:10px; position:relative;}

.wpcf7-form input[type=text]	{
	width:371px;
	height:17px;
	padding:11px 20px;
	font-size:1.2em;
	line-height:1.1em;
	color:#000;
	overflow:hidden;
	border:none;
	background:url(../images/inp_bg.gif) 0 0 no-repeat;
	}
	
.wpcf7-form textarea	{
	width:547px;
	height:193px;
	padding:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	line-height:1.1em;
	color:#000;
	overflow:hidden;
	border:none;
	background:url(../images/txtarea.gif) 0 0 no-repeat;
	}

.wpcf7-form input[type=submit]	{
	display:block;
	padding:15px 18px 16px;
	color:#fff;
	font-size:1.2em;
	line-height:1em;
	cursor:pointer;
	text-decoration:none;
	background:url(../images/btn.gif) top repeat-x #14181a;
	border:1px solid #14181a;
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;	
	box-shadow:1px 1px 0 #cececf;
	-moz-box-shadow:1px 1px 0 #cececf;
	-khtml-box-shadow:1px 1px 0 #cececf;
	-webkit-box-shadow:1px 1px 0 #cececf;
	behavior: url(js/PIE.htc);
	}
	
.wpcf7-form input[type=submit]:hover	{
	color:#fff;
	text-shadow:1px 1px 0px #0368bc;
	text-decoration:none;
	background:#026fca;
	border:1px solid #157dd4;
	}
	
.wpcf7-form input.btn		{*width:146px;}

.wpcf7-not-valid-tip	{
	left:20px !important;
	top:-5px !important;
	}
	
.wpcf7-response-output {
	position:absolute !important;
	left:160px !important;
	bottom:25px;
	padding:5px 10px !important;
	width:390px !important;
	}

/* ----- Paging ----*/

.wp-pagenavi	{
	margin:0;
	padding:15px 5px;
	float:right;
	list-style:none;
	position:relative;
	}
	
.wp-pagenavi a	{border:none !important;}
	
.wp-pagenavi a.previouspostslink	{
	width:23px;
	height:23px;
	padding:0 !important;
	text-indent:-999px;
	line-height:2000px;
	overflow:hidden;
	display:block;
	position:absolute;
	left:-23px;
	top:15px;
	background:url(../images/prev_nav.png) 0 0 no-repeat;
	
	}
	
.wp-pagenavi  a:hover.previouspostslink	{background-position:0 -23px;}
	
.wp-pagenavi a.nextpostslink	{
	width:23px;
	height:23px;
	padding:0 !important;
	text-indent:-999px;
	line-height:2000px;
	overflow:hidden;
	display:block;
	float:left;
	background:url(../images/prev_nav.png) -23px 0 no-repeat;
	}
	
.wp-pagenavi a:hover.nextpostslink	{background-position:-23px -23px;}

.wp-pagenavi span.pages	{
	display:block;
	padding:3px 5px;
	font-weight:bold;
	color:#1b1f22;
	float:left;
	border:none !important;
	}

/* ----- FOOTER SIDEBAR ----*/

#footer_sidebar	{
	position:relative;
	padding:30px 0;
	background:url(../images/f_sidebar_bg.gif) top repeat-x #f2f2f2;
	}
	
#footer_sidebar .footer_sidebar	{
	width:980px;
	margin:0 auto;
	}
	
#footer_sidebar .widget_container1	{
	width:175px;
	margin-right:33px;
	float:left;
	}
	
#footer_sidebar .widget_container2	{
	width:145px;
	margin-left:45px;
	float:left;
	}
	
#footer_sidebar .widget_container3	{
	width:150px;
	margin-left:45px;
	float:left;
	}
	
#footer_sidebar .widget_container3 li	{
	padding:0 4px 0 0;
	float:left;
	border-bottom:none;
	}
	
#footer_sidebar ul	{
	margin:0;
	padding:0;
	list-style:none;
	}
	
#footer_sidebar li	{
	margin:0;
	padding:2px 0 3px;
	font-size:0.8em;
	line-height:1.7em;
	border-bottom:1px solid #d8dadb;
	background:none;
	}
	
#footer_sidebar li:last-child	{border-bottom:none;}
	
#footer_sidebar a	{
	color:#7f8183;
	text-decoration:none;
	}
	
#footer_sidebar a:hover	{
	color:#282b2c;
	text-decoration:none;
	}
	
.facebook,
.burner,
.twitter,
.rss{
	width:32px;
	height:32px;
	display:block;
	overflow:hidden;
	outline:none;
	}
	
.facebook		{background:url(../images/ico_facebook.png) 0 0 no-repeat;}
.burner{background:url(../images/ico_burner.png) 0 0 no-repeat;}
.twitter		{background:url(../images/ico_twitter.png) 0 0 no-repeat;}
.rss{background:url(../images/ico_rss.png) 0 0 no-repeat;}
	
/* ----- FOOTER ----*/

#footer{
	font-size:0.9em;
	line-height:1.1em;
	z-index:100;
	position:relative;
	background:url(../images/foot_shadow.gif) top repeat-x #f6f6f6;
	}
	
#footer a		{
	color:#0279dd;
	text-decoration:none;
	}
	
#footer a:hover	{
	color:#0279dd;
	text-decoration:none;
	}
	
.footer{
	width:980px;
	margin:0 auto;
	padding:20px 0 15px;
	color:#000;
	}
	
#footer a.top	{
	width:50px;
	height:1.1em;
	color:#000;
	text-align:right;
	white-space:nowrap;
	display:block;
	float:right;
	padding:0 14px 0 0;
	background:url(../images/arr_top.gif) center right no-repeat;
	}

#footer a:hover.top	{color:#0279dd;}
	
#footer p.copy	{
	width:250px;
	display:block;
	float:left;
	white-space:nowrap;
	margin:0;
	padding:0;
	}
	
#footer .foot_menu		{
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	}
	
#footer .foot_menu li	{
	margin:0 0 0 12px;
	padding:0 0 0 12px;
	border-left:1px solid #7f8183;
	float:left;
	background:none;
	}
	
#footer .foot_menu li:first-child	{
	margin:0;
	padding:0;
	border-left:none;
	}

#footer .foot_menu li a	{
	color:#000;
	text-decoration:none;
	}

#footer .foot_menu li a:hover	{
	color:#7f8183;
	text-decoration:none;
	}

.cat-item ul li                   {
                                margin:0;
                                padding:3px 0 3px 12px;
                                color:#797979;
                                font-size:0.9em;
                                background:url(../images/arr.gif) 0 12px no-repeat;
                                }


/* FoCal category menu listing */

/* Makes selected category highlighted */
/*
li.haschildren a,
li.nochildren a {
	width:100%;
	display:block;
	font-weight:bold;
	font-size:1.0em;
	background-color: #E5E5E5;
	color: #777;
}

li.nochildren a:hover {
	background-color:#ff0000;
background: -moz-linear-gradient(top, #98dcfd 0%, #8dbffc 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98dcfd), color-stop(100%,#8dbffc));background: linear-gradient(top, #98dcfd 0%,#8dbffc 100%);
}

.focalLinkSelected {
	color:black;
	font-weight:bold;
	font-size:1.0em;
}
*/
/* Add a &amp;middot; (&middot;) before sub category items. Replace \0B7 with <a href="http://azuliadesigns.com/ascii-chart/">ascii code for any symbol</a> */
/*
.FoldingCategoryList li ul li:before {content:"\0B7 \020";}
*/
/* Indent Child Category */
/*
.FoldingCategoryList li ul {margin-left:6px;font-size:0.8em;}*/ /* nodeLevel1 */
/*.FoldingCategoryList li ul li ul {margin-left:6px;font-size:0.8em;}*/ /* nodeLevel2 */
/* or */
/*
.nodeLevel0 {margin-left:6px;font-size:1.0em;}
.nodeLevel1 {margin-left:6px;font-size:1.0em;}
.nodeLevel2 {margin-left:6px;font-size:1.0em;}
*/
/* Change colour of indent items */
/*
.nodeLevel1 a {color:red}
.nodeLevel2 a {color:white}
.nodeLevel3 a {color:blue}
*/
/* Add a picture icon to child categories */
/*.nodeLevel1 li {background-image: url('image.png'); background-repeat:no-repeat; padding-left:12px; background-position:top left}

.FoldingCategoryList, .FoldingCategoryList li {
	width:100%;
	margin:0;
	padding:0px;
	background-color:transparent;
} 

ul #focalist_default {
}
*/

.menu,.menu ul{width:95%;list-style:none;margin:0 !important;padding:0 !important}
.menu ul {position:relative;left:13px}
.menu a{display:block;text-decoration:none}
.menu li{margin-top:2px;list-style:none}
.menu li a,.menu .menu li a,.sidebarTitle {background:#E5E5E5;font-weight:700;color:#777;padding:0.5em}
.menu li a.active {color:#333;}
.menu li a:hover,.menu .menu li a:hover,.menu a.active,.menu .menu li a.active,.menu a.active:hover,.menu .menu li a.active:hover{background:#c1d8eb}
.menu li ul li a,.menu .menu li ul li a{background:#ddd;color:#000;padding-left:20px;font-weight:400}
.menu li ul li a:hover,.menu .menu li ul li a:hover{background:#FFAB80;border-left:5px #FF8749 solid;padding-left:15px}
.menu .menu li a:hover{border-left:0;padding-left:0.5em}
.menu .menu{border-left:5px red solid}
.menu .nodeLevel1 .active{/*background:#FF8749 !important;*/color:#000 !important}
.menu .panel{border:1px #000 solid;margin-top:1px;padding:5px}
.menu .panel a,.menu .panel li a:hover{display:inline;color:#666;background:none;border:none;font-weight:700;margin:0;padding:0}
.menu .panel a:hover{color:#000;text-decoration:underline}

.menuBar {-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topright:5px;border-top-right-radius:5px;}
.menuBar {background:-moz-linear-gradient(top, #535353 0%, #333333 25%, #242424 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#535353), color-stop(25%,#333333), color-stop(100%,#242424));filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#535353', endColorstr='#242424',GradientType=0 );background: -o-linear-gradient(top, #535353 0%,#333333 25%,#242424 100%);}
.sf-menu li:hover{background: -moz-linear-gradient(top, #0095C2 0%, #005670 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0095C2), color-stop(100%,#005670));filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0095C2', endColorstr='#005670',GradientType=0 );background: -o-linear-gradient(top, #0095C2 0%,#005670 100%);}
.sf-shadow ul{-moz-border-radius-bottomleft:17px;-moz-border-radius-topright:17px;-webkit-border-top-right-radius:17px;-webkit-border-bottom-left-radius:17px;}

.menu li a:hover,.menu .menu li a:hover,.menu a.active,.menu .menu li a.active,.menu a.active:hover,.menu .menu li a.active:hover{background: -moz-linear-gradient(top, #98dcfd 0%, #8dbffc 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98dcfd), color-stop(100%,#8dbffc));background: linear-gradient(top, #98dcfd 0%,#8dbffc 100%)}

.menu li a,.menu .menu li a {background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(223,223,223)),color-stop(1, rgb(236,236,236)));background-image: -moz-linear-gradient(center bottom,rgb(223,223,223) 0%,rgb(236,236,236) 100%)}
.sidebarTitle {background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(75,147,219)),color-stop(1, rgb(88,180,237)));background-image: -moz-linear-gradient(center bottom,rgb(75,147,219) 0%,rgb(88,180,237) 100%);}
.menu li a,.menu .menu li a {text-shadow:1px 1px 0px #fff}
.menu li ul li a,.menu .menu li ul li a{text-shadow:1px 1px 0px #eee}
.nodeLevel1 .active, .sidebarTitle{text-shadow:1px 1px 0px #ffffff}
.menu a, .active, .sidebarTitle, #wpn li a, .homeBox {-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}


/* From wp-content/plugins/folding-category-widget/css/accordian.css */
ul.menu, ul.menu ul {
  list-style:none;
  margin: 0 !important;
  padding: 0 !important;
  width: 16em;
  font-size:1.0em;
}

ul.menu a {
  display: block;
  text-decoration: none;	
}

ul.menu li {
  margin-top: 1px;
  list-style:none;
}

ul.menu li a, ul.menu ul.menu li a {
  background: #ddd;
  color: #666;	
  padding: 0.4em;
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #DFDFDF),color-stop(1, #ECECEC));
background-image: -moz-linear-gradient(center bottom,#DFDFDF 0%,#ECECEC 100%);
/*
  background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0, #4B93DB),color-stop(1, #58B4ED));
  background-image: -moz-linear-gradient(center bottom,#4B93DB 0%,#58B4ED 100%);
*/
}

ul.menu li a:hover, ul.menu ul.menu li a:hover {
/*
  background: #000;
  background: -moz-linear-gradient(top, #98DCFD 0%, #8DBFFC 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98DCFD), color-stop(100%,#8DBFFC));
  background: linear-gradient(top, #98DCFD 0%,#8DBFFC 100%);
*/
/**/
background: -moz-linear-gradient(top, #ececff 0%, #d2d2ff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececff), color-stop(100%,#d2d2ff));
background: linear-gradient(top, #ececff 0%,#d2d2ff 100%);
/**/
/*
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #4B93DB),color-stop(1, #58B4ED));
background-image: -moz-linear-gradient(center bottom,#4B93DB 0%,#58B4ED 100%);
*/
}

ul.menu li ul li a, ul.menu ul.menu li ul li a {
  background: #ccc;
  color: #000;
  padding-left: 20px;
}

ul.menu li ul li a:hover, ul.menu ul.menu li ul li a:hover {
  background: #aaa;
  border-left: 5px #000 solid;
  padding-left: 15px;
}
ul.menu ul.menu li a:hover {
    border-left: 0;
    padding-left: 0.4em;
}
ul.menu ul.menu {
    border-left: 5px #84bbe7 solid;
}
ul.menu a.active, ul.menu ul.menu li a.active, ul.menu a.active:hover, ul.menu ul.menu li a.active:hover {
    background: #afcbe2;
background: -moz-linear-gradient(top, #cadbe9 0%, #b5d1e8 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d6ff), color-stop(100%,#c8c8ff));
background: linear-gradient(top, #cadbe9 0%,#b5d1e8 100%);
}

.nodeLevel1 .active {/*background: #c99 !important;*/}

/* Product info tables styling */
.prod-specs th {
  font-size: 13px;
  font-weight: bold;
  background: #dbdbdb;
  border-top: 4px solid #cfcfcf;
  border-bottom: 1px solid white;
  color: #4c4c4c;
  padding: 8px;
}

.prod-specs {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 12px;
  text-align: left;
  border-collapse: collapse;
  border-spacing: 2px;
}

.prod-specs tr:hover td {
  background: #D0DAFD;
  color: #339;
}

.prod-specs td {
  background: #f3f3f3;
  border-bottom: 1px solid white;
  color: #888888;
  border-top: 1px solid transparent;
  padding: 8px;
}


/* Product manuals tables styling */
.prod-manuals th {
  font-size: 13px;
  font-weight: bold;
  background: #dbdbdb;
  border-top: 4px solid #cfcfcf;
  border-bottom: 1px solid white;
  color: #4c4c4c;
  padding: 8px;
  text-align: center;
}

.prod-manuals {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 12px;
  text-align: left;
  border-collapse: collapse;
  border-spacing: 2px;
}

.prod-manuals table {
  width:360px;
}

.prod-manuals tr:hover td {
  background: #D0DAFD;
  color: #339;
}

.prod-manuals td {
  background: #f3f3f3;
  border-bottom: 1px solid white;
  color: #888888;
  border-top: 1px solid transparent;
  padding: 8px;
}



/* Language switcher */
#flags_language_selector img{
      margin:1px;
      border:1px solid #cfcfcf;
}
/* End Language switcher */

.brief-description {
  min-height:230px;
  width:80%;
}


/* Dealer Web Reference styles */
div.dealerwebreference table {
	width:720px;
	margin:0px 0 20px auto;
	color:#000000;
	border:1px solid #d0d0d0;
	text-align:right;
}

div.dealerwebreference table thead {
	background-color:#333333;
	color:#ffffff;
	text-align:center;
}

div.dealerwebreference table thead tr td {
        color:#ffffff;
        text-align:center;
}

div.dealerwebreference table tbody {
	background:#ffffff;
}

div.dealerwebreference table tbody tr:hover {
	background:#d0d0ff;
        color:#000000;
}

div.dealerwebreference table tbody tr th {
        background:#c0c0c0;
        color:#000000;
	text-align:center;
}

div.dealerwebreference table tbody tr td {
	border-bottom:1px solid #d0d0d0;
}

div.dealerwebreference table tfoot tr td {
        background-color:#e8e8f0;
        text-align:left;
}
div.dealerwebreference table tfoot {
	background:#ffff00;
}

div.dealerwebreference table td {
        color:#000000;
}

ul.dealerwebreference {
	text-align:left;
}

ul.dealerwebreference li {
	margin:0 0 0 20px;
	color:#000000;
	font-size:1.0em;
}

table.dealerwebreference th {
  background-color:#e0e0e0;
  padding-left:8px;
}

fieldset.product-drivers {
  xborder:1px solid #c0c0c0;
  margin-bottom:20px;
}

fieldset.product-drivers legend {
  background-color: #808080;
  font-size:1.5em;
  padding:4px 0 4px 10px;
  width:100%;
  color:#ffffff;
}

fieldset.product-drivers table {
  xborder:1px solid #c0c0c0;
  margin-bottom:10px;
  width:100%;
}

fieldset.product-drivers table td {
  border-bottom:1px solid #c0c0c0;
  background-color:#f0f0f0;
  padding: 4px 6px 2px 6px;
}

table.product-table {
  margin-bottom:10px;
  margin:0 auto 0 auto;
  text-align:right;
}

table.product-table td {
  border-bottom:1px solid #c0c0c0;
  background-color:#f0f0f0;
  padding: 4px 6px 2px 6px;
}

table.product-table th {
  border-bottom:1px solid #c0c0c0;
  background-color:#d0d0d0;
  padding: 4px 6px 2px 6px;
  font-weight:bold;
  text-align:center;
  font-size:1.1em;
}

div.socialmedia-buttons {
  margin-top: 20px;
}

div.socialmedia-buttons img {
  margin-right: 5px !important;
}

/* sitemap */
.ddsg-wrapper {
  position:relative;
  left:-220px;
  padding:16px 10px 10px 16px;
  border:1px solid #e0e0e0;
  background-color:#f0f0f0;
  -moz-box-shadow: 10px 10px 5px #808080;
  -webkit-box-shadow: 10px 10px 5px #808080;
  box-shadow: 10px 10px 5px #808080;
}

.ddsg-wrapper ul {
  list-style:none;
  padding-left: 10px;
}

.ddsg-wrapper ul li a {
  color:#0000ff;
}

.ddsg-wrapper h2 {
  text-align:center;
  background-color:#e8e8ff;
  padding:0;
  margin-bottom:8px;
  line-height:50px;
}

.ddsg-pagenav {
  text-align:right;
  padding-right:20px;
}

/* Breadcrumb */

#content div.breadcrumbs {
  position:relative;
  top: -20px;
}

#content div.breadcrumbs a {
  color:#5c7aa7;
}

/* Products page */

.products-page-desc {
  width: 100%;
  height:260px;
  background: url('/wp-content/uploads/2012/02/cddvdcollage.jpg') center top no-repeat;
  line-height:180%;
}
a.store-btn {
	background-color:#0279DD;
	padding: 3px 8px;
	color:white;
	border-radius:4px;
	text-transform:uppercase;
	font-size: 9px;
	text-decoration:none;
}
a.store-btn:hover {
	background-color: #2C6CA2;
}

/* Comparison table in product pages comparison tab */
table.comparison {

}

.comparison th {
  font-size: 13px;
  font-weight: bold;
  background: #dbdbdb;
  border-top: 4px solid #cfcfcf;
  border-bottom: 1px solid white;
  color: #4c4c4c;
  padding: 4px;
}

.comparison {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 12px;
  text-align: left;
  border-collapse: collapse;
  border-spacing: 2px;
}

.comparison tr:hover td {
  background: #D0DAFD;
  color: #339;
}

.comparison td {
  background: #f3f3f3;
  border-bottom: 1px solid white;
  color: #888888;
  border-top: 1px solid transparent;
  padding: 4px;
}

/****** Tabs styles ******/
ul.GTTabs li.GTTab_Documentation, ul.GTTabs li.GTTab_Manuals {
  padding-left:20px;
  padding-top:4px;
  background:url(../images/pdf_icon.gif) 4px 0px no-repeat;
}

ul.GTTabs li.GTTab_Video {
  padding-left:20px;
  padding-top:6px;
  background:url(../images/video_icon.png) 4px 0px no-repeat;
}

ul.GTTabs li.GTTab_Free_Print_Sample {
  padding-left:20px;
  padding-top:6px;
  background:url(../images/print_sample_icon.png) 5px 0px no-repeat;
}

/* Specs Tables */
table.specs td{
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:2px
}
table.specs strong{
	font-size:1.1em;
	display:block;
	cell-padding:0;
	padding:6px 0;
}
table.specs img{
	max-width:160px;
	height:auto;
}
